A free/open-source library for quantitative finance Reference manual - version 1.6

- Main Page
- Related Pages
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- QuantLib
- Settlement

Public Types | List of all members
Settlement Struct Reference

settlement information More...

`#include <ql/instruments/swaption.hpp>`

## Public Types

enum | Type { Physical, Cash }

## Detailed Description

settlement information